[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Autoconf 2.50 compatibility.

From: Marius Vollmer
Subject: Re: Autoconf 2.50 compatibility.
Date: 31 May 2001 02:51:01 +0200
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.0.102

Michael Livshin <address@hidden> writes:

> a related question: do you consider the current snarfer situation
> (that it's written in AWK and refuses to work on most of the
> non-Linux platforms) as critical?

I don't regard it as critical, since few people are actively
complaining.  It should be fixed, of course, but we shouldn't delay
1.6.0 for it.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]